List stores

List all stores with filters and pagination

POST
/stores/list
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

List stores input

isPublic?boolean
pagination?bv.Pagination
query?string
sortBy?string
sortOrder?string

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/stores/list" \  -H "Content-Type: application/json" \  -d '{}'
[
  {
    "allowSubmissions": true,
    "banner": "string",
    "commissionRate": 0,
    "createdAt": "string",
    "description": "string",
    "id": "string",
    "isPublic": true,
    "logo": "string",
    "name": "string",
    "organizationId": "string",
    "privacyPolicyUrl": "string",
    "requireApproval": true,
    "termsUrl": "string",
    "updatedAt": "string"
  }
]
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}